J-2 : WhatsApp ne fonctionnera plus sur ces appareils à partir du 1er novembre.

WhatsApp cessera de fonctionner sur certains appareils Android et iOS à partir du 1er novembre. L'application de messagerie appartenant à Facebook met régulièrement à jour ses exigences logicielles et cela pourrait vous impacter.

À partir du 1er novembre, WhatsApp ne sera compatible qu'avec les appareils fonctionnant sous Android OS 4.1 et plus, iOS 10 et plus ou les téléphones fonctionnant sous KaiOS 2.5.1 ou plus, ce qui inclut le JioPhone et le JioPhone 2.

Si vous souhaitez vérifier la version du système d'exploitation de votre téléphone, vous pouvez vous rendre dans les "Paramètres" de votre appareil et appuyer sur "À propos du téléphone" pour le découvrir.

Si vous utilisez une ancienne version d'Android ou d'iOS, vous pouvez facilement la mettre à jour vers la dernière version. Mais il y a certains appareils qui ne supporteront pas d'autres mises à jour et WhatsApp ne sera donc plus compatible avec eux.

Il y a peu de chance que vous possédiez encore l'un de ces appareils, car la majorité d'entre eux ont plus de 10 ans... Mais on ne sait jamais.

Pourquoi WhatsApp mets à jour la liste des téléphones compatibles ?

L'application n'a pas pour habitude d'entrer dans les détails concernant les décisions relatives à la technologie. Cependant, il est fort probable que cette décision s'ancre dans la démarche de l'entreprise mère, Facebook (renommée Méta depuis hier), d'améliorer la sécurité et la confidentialité des échanges sur ses plateformes de communication.

Voici tous les appareils sur lesquels WhatsApp cessera de fonctionner à partir du 1er novembre.

iPhone

Avec la sortie prévue d'iOS 15, les iPhones 6s (ou plus récents) sont compatibles avec la dernière version d'iOS. Les iPhone 5 et plus récents peuvent également être mis à niveau vers iOS 10 et restent donc compatibles avec les exigences actuelles de WhatsApp.
Les appareils plus anciens qui ne seront pas en mesure d'utiliser WhatsApp sont les iPhone 4s et plus anciens.

Appareils Android

Les anciens appareils Android qui ne pourront plus utiliser WhatsApp incluent des smartphones de chez Samsung, LG, Huawei, Sony et autres. Voici une liste de tous les appareils Android qui deviendront obsolètes pour WhatsApp.

Samsung

La liste des appareils de Samsung qui ne supporteront pas WhatsApp comprend les Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy SII, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core et Galaxy Ace 2.

LG

Vous ne pourrez plus utiliser WhatsApp sur ces appareils LG : LG Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact , Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus Nitro HD et 4X HD, et Optimus F3Q.

ZTE

Si vous possédez l'un de ces appareils ZTE, vous ne pourrez pas utiliser la messagerie WhatsApp. Il s'agit notamment du ZTE Grand S Flex, du ZTE V956, du Grand X Quad V987 et du Grand Memo.

Huawei

Vous devrez changer votre appareil si vous possédez l'un de ces smartphones Huawei et que vous souhaitez continuer à utiliser WhatsApp : Huawei Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S, et Ascend D2.

Sony

Vous ne pourrez pas utiliser WhatsApp sur ces smartphones Sony Xperia : Sony Xperia Miro, Sony Xperia Neo L, Xperia Arc S.

Autres appareils

Les autres appareils Android qui ne seront plus compatibles avec WhatsApp sont le HTC Desire 500 et le Lenovo A820.

Sauvegardez vos discussions WhatsApp

Si vous utilisez l'un de ces smartphones et que vous êtes actif sur WhatsApp, nous sommes désolés de vous annoncer que vous ne pourrez malheureusement plus continuer à utiliser l'application après le premier Novembre. Pour éviter de perdre vos discussions en changeant de téléphone, vous pouvez faire une sauvegarde dans Google Drive ou iCloud, selon l'appareil que vous utilisez.